@charset "Shift_JIS";

#HeadWrap #Wrap #Main #Contents {
	width: 100%;
	padding-top: 30px;
}

#HeadWrap #Wrap #Main #Contents h2 {
	margin-bottom: 32px;
}
#HeadWrap #Wrap #Main #Contents h3 {
	margin-bottom: 30px;
}
#HeadWrap #Wrap #Main #Contents #update {
	text-align: right;
	font-size: 10px;
	margin-bottom: 3px;
}
#HeadWrap #Wrap #Main #Contents #table1 {
	border-collapse: collapse;
	width: 100%;
	background-image: url(../images/partsTitleBar.gif);
	background-size: contain;
	height: 23px;
	margin-bottom: 4px;
}
#HeadWrap #Wrap #Main #Contents #table1 td {
	border:none 0;
	color: #FFFFFF;
	text-align: center;
	padding: 6px 10px;
}
#HeadWrap #Wrap #Main #Contents #table2 {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 3px;
}
#HeadWrap #Wrap #Main #Contents #table2 td {
	border: 1px solid #e2e2e2;
	background-color: #f6f6f6;
}
#HeadWrap #Wrap #Main #Contents #table2 td.photo {
	text-align: center;
}
#HeadWrap #Wrap #Main #Contents #table2 td.photo img {
	width: 130px;
}
#HeadWrap #Wrap #Main #Contents #table2 td.item {
	height: auto;
	width: 275px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#HeadWrap #Wrap #Main #Contents #table2 .tableSpace {
	background:none;
	border:none;
	height: 4px;
}
#HeadWrap #Wrap #Main #Contents #table2 .item1 {
	margin: 5px 10px;
	font-weight: bold;
}
#HeadWrap #Wrap #Main #Contents #table2 .item2 {
	font-size: 13px;
	line-height: 1.4;
	margin: 10px;
}
#HeadWrap #Wrap #Main #Contents #table2 td.price {
	font-size: 13px;
	line-height: 1.4;
	text-align: center;
}
#HeadWrap #Wrap #Main #Contents #table2 .item11 {
	width: 283px;
	padding: 5px 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
}
#HeadWrap #Wrap #Main #Contents #table2 .item22 {
	width: 283px;
	padding: 10px;
}
#HeadWrap #Wrap #Main #Contents #table2 img {
	margin-top: 9px;
	margin-bottom: 9px;
}
#HeadWrap #Wrap #Main #Contents .padding5 {
	padding: 0px 10px;
}
#HeadWrap #Wrap #Main #Contents #Page {
	height: 20px;
	width: 100%;
	margin-top: 20px;
}
#HeadWrap #Wrap #Main #Contents #Page .Prev {
	height: 16px;
	width: 16px;
	float: left;
}
#HeadWrap #Wrap #Main #Contents #Page .Prev a {
	background-image: url(../images/icon_prev.gif);
	background-position: 0px 0px;
	height: 16px;
	width: 16px;
	display: block;
}
#HeadWrap #Wrap #Main #Contents #Page .Prev a:hover {
	background-image: url(../images/icon_prev.gif);
	background-position: 0px -16px;
}
#HeadWrap #Wrap #Main #Contents #Page #PageNumber {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
}
#HeadWrap #Wrap #Main #Contents #Page .Next {
	height: 16px;
	width: 16px;
	float: right;
}
#HeadWrap #Wrap #Main #Contents #Page .Next a {
	background-image: url(../images/icon_next.gif);
	background-position: 0px 0px;
	height: 16px;
	width: 16px;
	display: block;
}
HeadWrap #Wrap #Main #Contents #Page .Next a:hover {
	background-image: url(../images/icon_next.gif);
	background-position: 0px -16px;
}
